; -----------------------------------------------------------------------------------
; eMule AquaMod'07
; Version: 1.0
; Tested on: eMule 0.47c & Xtreme 5.4
; Creator: Nicky
; http://www.osxcn.com
; 2007/1/18
; -----------------------------------------------------------------------------------

[Icons]
AAAEMULEAPP=aquamod\icon_1.ico
AABCOLLECTIONFILETYPE=aquamod\icon_2.ico
ADDFRIEND=aquamod\icon_3.ico
ADDSERVER=aquamod\icon_4.ico
ALLFILES=aquamod\icon_5.ico
BACK=aquamod\icon_6.ico
BTBACK=aquamod\icon_7.ico
BTFORWARD=aquamod\icon_8.ico
BTREFRESH=aquamod\icon_9.ico
BTSTOP=aquamod\icon_10.ico
BTVERYCD=aquamod\icon_11.ico
CANCEL=aquamod\icon_12.ico
CATEGORY=aquamod\icon_13.ico
CHAT=aquamod\icon_14.ico
CLEARCOMPLETE=aquamod\icon_15.ico
CLIENTAMULE=aquamod\icon_16.ico
CLIENTAMULEPLUS=aquamod\icon_17.ico
CLIENTCOMPATIBLE=aquamod\icon_18.ico
CLIENTCOMPATIBLEPLUS=aquamod\icon_19.ico
CLIENTDETAILS=aquamod\icon_20.ico
CLIENTEDONKEY=aquamod\icon_21.ico
CLIENTEDONKEYHYBRID=aquamod\icon_22.ico
CLIENTEDONKEYHYBRIDPLUS=aquamod\icon_23.ico
CLIENTEDONKEYPLUS=aquamod\icon_24.ico
CLIENTLPHANT=aquamod\icon_25.ico
CLIENTLPHANTPLUS=aquamod\icon_26.ico
CLIENTMLDONKEY=aquamod\icon_27.ico
CLIENTMLDONKEYPLUS=aquamod\icon_28.ico
CLIENTSECUREOVL=aquamod\icon_29.ico
CLIENTSHAREAZA=aquamod\icon_30.ico
CLIENTSHAREAZAPLUS=aquamod\icon_31.ico
CLIENTSKNOWN=aquamod\icon_32.ico
CLIENTSONQUEUE=aquamod\icon_33.ico
CLOSETAB=aquamod\icon_34.ico
COLLAPSE=aquamod\icon_35.ico
COLLECTION=aquamod\icon_36.ico
COLLECTION_ADD=aquamod\icon_37.ico
COLLECTION_EDIT=aquamod\icon_38.ico
COLLECTION_SEARCH=aquamod\icon_39.ico
COLLECTION_VIEW=aquamod\icon_40.ico
CONNECT=aquamod\icon_41.ico
CONNECTEDHIGHHIGH=aquamod\icon_42.ico
CONNECTEDHIGHLOW=aquamod\icon_43.ico
CONNECTEDHIGHNOT=aquamod\icon_44.ico
CONNECTEDLOWHIGH=aquamod\icon_45.ico
CONNECTEDLOWLOW=aquamod\icon_46.ico
CONNECTEDLOWNOT=aquamod\icon_47.ico
CONNECTEDNOTHIGH=aquamod\icon_48.ico
CONNECTEDNOTLOW=aquamod\icon_49.ico
CONNECTEDNOTNOT=aquamod\icon_50.ico
CONNECTION=aquamod\icon_51.ico
CONTACT0=aquamod\icon_52.ico
CONTACT1=aquamod\icon_53.ico
CONTACT2=aquamod\icon_54.ico
CONTACT3=aquamod\icon_55.ico
CONTACT4=aquamod\icon_56.ico
CONVERT=aquamod\icon_57.ico
COPY=aquamod\icon_58.ico
COPYSELECTED=aquamod\icon_59.ico
COPYVISIBLE=aquamod\icon_60.ico
DELETE=aquamod\icon_61.ico
DELETEFRIEND=aquamod\icon_62.ico
DELETESELECTED=aquamod\icon_63.ico
DISCONNECT=aquamod\icon_64.ico
DISPLAY=aquamod\icon_65.ico
DOWNLOAD=aquamod\icon_66.ico
DOWNLOADFILES=aquamod\icon_67.ico
ED2KLINK=aquamod\icon_68.ico
EMPTY=aquamod\icon_69.ico
EXIT=aquamod\icon_70.ico
EXPANDALL=aquamod\icon_71.ico
EXPANDMAIN=aquamod\icon_72.ico
EXPORTALL=aquamod\icon_73.ico
FILECOMMENTS=aquamod\icon_74.ico
FILECOMMENTSOVL=aquamod\icon_75.ico
FILEINFO=aquamod\icon_76.ico
FILEPRIORITY=aquamod\icon_77.ico
FILERENAME=aquamod\icon_78.ico
FILESHAREDKAD=aquamod\icon_79.ico
FILESHAREDSERVER=aquamod\icon_80.ico
FOLDERS=aquamod\icon_81.ico
FORWARD=aquamod\icon_82.ico
FRIEND=aquamod\icon_83.ico
FRIENDCONNECTED=aquamod\icon_84.ico
FRIENDNOCLIENT=aquamod\icon_85.ico
FRIENDSLOT=aquamod\icon_86.ico
FRIENDWITHCLIENT=aquamod\icon_87.ico
HARDDISK=aquamod\icon_88.ico
HELP=aquamod\icon_89.ico
INCOMPLETE=aquamod\icon_90.ico
INFO=aquamod\icon_91.ico
IPFILTER=aquamod\icon_92.ico
IRC=aquamod\icon_93.ico
IRCCLIPBOARD=aquamod\icon_94.ico
KADBOOTSTRAP=aquamod\icon_95.ico
KADCONTACTLIST=aquamod\icon_96.ico
KADCURRENTSEARCHES=aquamod\icon_97.ico
KADEMLIA=aquamod\icon_98.ico
KADFILESEARCH=aquamod\icon_99.ico
KADNODESEARCH=aquamod\icon_100.ico
KADSTOREFILE=aquamod\icon_101.ico
KADSTOREWORD=aquamod\icon_102.ico
KADWORDSEARCH=aquamod\icon_103.ico
LISTADD=aquamod\icon_104.ico
LISTREMOVE=aquamod\icon_105.ico
LOG=aquamod\icon_106.ico
MEDIAINFO=aquamod\icon_107.ico
MESSAGE=aquamod\icon_108.ico
MESSAGEPENDING=aquamod\icon_109.ico
MESSAGES=aquamod\icon_110.ico
METADATA=aquamod\icon_111.ico
NOTIFICATIONS=aquamod\icon_112.ico
OPENFILE=aquamod\icon_113.ico
OPENFOLDER=aquamod\icon_114.ico
PASTELINK=aquamod\icon_115.ico
PAUSE=aquamod\icon_116.ico
PREFERENCES=aquamod\icon_117.ico
PREVIEW=aquamod\icon_118.ico
PRIORITY=aquamod\icon_119.ico
PRIO_AUTO=aquamod\icon_120.ico
PRIO_HIGH=aquamod\icon_121.ico
PRIO_LOW=aquamod\icon_122.ico
PRIO_NORMAL=aquamod\icon_123.ico
PROXY=aquamod\icon_124.ico
RATING_EXCELLENT=aquamod\icon_125.ico
RATING_FAIR=aquamod\icon_126.ico
RATING_FAKE=aquamod\icon_127.ico
RATING_GOOD=aquamod\icon_128.ico
RATING_NOTRATED=aquamod\icon_129.ico
RATING_POOR=aquamod\icon_130.ico
RENAME=aquamod\icon_131.ico
RESTORE=aquamod\icon_132.ico
RESTOREWINDOW=aquamod\icon_133.ico
RESUME=aquamod\icon_134.ico
SCHEDULER=aquamod\icon_135.ico
SEARCH=aquamod\icon_136.ico
SEARCHFILETYPE_ANY=aquamod\icon_137.ico
SEARCHFILETYPE_ARCHIVE=aquamod\icon_138.ico
SEARCHFILETYPE_AUDIO=aquamod\icon_139.ico
SEARCHFILETYPE_CDIMAGE=aquamod\icon_140.ico
SEARCHFILETYPE_DOCUMENT=aquamod\icon_141.ico
SEARCHFILETYPE_EMULECOLLECTION=aquamod\icon_142.ico
SEARCHFILETYPE_PICTURE=aquamod\icon_143.ico
SEARCHFILETYPE_PROGRAM=aquamod\icon_144.ico
SEARCHFILETYPE_VIDEO=aquamod\icon_145.ico
SEARCHMETHOD_FILEDONKEY=aquamod\icon_146.ico
SEARCHMETHOD_GLOBAL=aquamod\icon_147.ico
SEARCHMETHOD_GLOBALACTIVE=aquamod\icon_148.ico
SEARCHMETHOD_KADEMLIA=aquamod\icon_149.ico
SEARCHMETHOD_KADEMLIAACTIVE=aquamod\icon_150.ico
SEARCHMETHOD_SERVER=aquamod\icon_151.ico
SEARCHMETHOD_SERVERACTIVE=aquamod\icon_152.ico
SEARCHPARAMS=aquamod\icon_153.ico
SEARCHRESULTS=aquamod\icon_154.ico
SECURITY=aquamod\icon_155.ico
SENDMESSAGE=aquamod\icon_156.ico
SERVER=aquamod\icon_157.ico
SERVERINFO=aquamod\icon_158.ico
SERVERLIST=aquamod\icon_159.ico
SERVERUPDATEMET=aquamod\icon_160.ico
SHAREDFILES=aquamod\icon_161.ico
SHAREDFILESLIST=aquamod\icon_162.ico
SPEED=aquamod\icon_163.ico
SPEEDMAX=aquamod\icon_164.ico
SPEEDMIN=aquamod\icon_165.ico
SPLITWINDOW=aquamod\icon_166.ico
SRCCONNECTING=aquamod\icon_167.ico
SRCDOWNLOADING=aquamod\icon_168.ico
SRCNNPQF=aquamod\icon_169.ico
SRCONQUEUE=aquamod\icon_170.ico
SRCUNKNOWN=aquamod\icon_171.ico
STATISTICS=aquamod\icon_172.ico
STATSCLIENTS=aquamod\icon_173.ico
STATSCUMULATIVE=aquamod\icon_174.ico
STATSDAY=aquamod\icon_175.ico
STATSDETAIL=aquamod\icon_176.ico
STATSGENERIC=aquamod\icon_177.ico
STATSMONTH=aquamod\icon_178.ico
STATSPROJECTED=aquamod\icon_179.ico
STATSRECORDS=aquamod\icon_180.ico
STATSTIME=aquamod\icon_181.ico
STATSYEAR=aquamod\icon_182.ico
STOP=aquamod\icon_183.ico
STOPCONNECTING=aquamod\icon_184.ico
TOOLS=aquamod\icon_185.ico
TRANSFER=aquamod\icon_186.ico
TRANSFERUPDOWN=aquamod\icon_187.ico
TRAYCONNECTED=aquamod\icon_188.ico
TRAYLOWID=aquamod\icon_189.ico
TRAYNOTCONNECTED=aquamod\icon_190.ico
TWEAK=aquamod\icon_191.ico
UP0DOWN0=aquamod\icon_192.ico
UP0DOWN1=aquamod\icon_193.ico
UP1DOWN0=aquamod\icon_194.ico
UP1DOWN1=aquamod\icon_195.ico
UPLOAD=aquamod\icon_196.ico
VIEWFILES=aquamod\icon_197.ico
WEB=aquamod\icon_198.ico
WEBBROWSER=aquamod\icon_199.ico
WIZARD=aquamod\icon_200.ico